<component name="libraryTable">
  <library name="Maven: org.geotools:gt-jdbc:22.3">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/org/geotools/gt-jdbc/22.3/gt-jdbc-22.3.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/org/geotools/gt-jdbc/22.3/gt-jdbc-22.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/org/geotools/gt-jdbc/22.3/gt-jdbc-22.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>